<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>STEP-1</title>
    <link rel="stylesheet" href="styles/reset.css">
    <link rel="stylesheet" href="styles/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600;700&display=swap" rel="stylesheet">
</head>
<body>

    <header class="header">

        <a href="" class="logo">e-Tutoria</a>

        <section class="header-drop">
            
            <button class="drop-button">Explore</button>
            
            <nav class="drop-content">
                
                <ul class="drop-nav">

                    <li class="drop-li">
                        <a href="" class="drop-a">Courses</a>
                    </li>

                    <li class="line-bottom drop-li">
                        <a href="" class="drop-a">Corporate training</a>
                    </li>

                    <li class="line-top drop-li">
                        <a href="" class="drop-a-h">Goals</a>
                    </li>
                    
                    <li class="drop-li">
                        <a href="" class="drop-a">Take a free course</a>
                    </li>

                    <li class="drop-li">
                        <a href="" class="drop-a">Get a diploma</a>
                    </li>

                    <li class="drop-li">
                        <a href="" class="drop-a">Get a certificate</a>
                    </li>
                    
                    <li class="drop-li">
                        <a href="" class="line-bottom drop-a">Get a new profession</a>
                    </li>

                    <li class="drop-li">
                        <a href="" class="drop-a-h">Themes</a>
                    </li>

                    <li class="drop-li">
                        <a href="" class="drop-a">Data science</a>
                    </li>

                    <li class="drop-li">
                        <a href="" class="drop-a">Business</a>
                    </li>

                    <li class="drop-li">
                        <a href="" class="drop-a">Computer science</a>
                    </li>

                    <li class="drop-li">
                        <a href="" class="drop-a">Information Technology</a>
                    </li>
                    
                </ul>

            </nav>

        </section>

        <form action="" class="head-form">
            
            <input type="text" class="head-serch" placeholder="What do you want to learn?">
            
            <!--<button class="head-submit"><img src="/img/Submit.svg" alt=""></button>-->
            
            <input type="submit"  class="head-submit" value="">

        </form>

        <section class="head-sect1">
            
            <a href="" class="head-a">Courses</a>
        
            <a href="" class="head-a">Corporate training</a>
        
        </section>

        <section class="head-sect2">

            <button class="head-button">Log in</button>
        
            <button class="head-button">Sign up</button>
            
        </section>

    </header>

    <section class="main-1">
            
        <section class="main-1-content">

            <h1 class="main-1-title">Learn comfortably</h1>
            
            <p class="main-1-text">Unlimited access to 700+ courses, hands-on projects, and certifications in job-critical skills in one subscription</p>

            <a href="index.html#main-2" class="main-1-button">Start learning</a>
            
            <button class="main-1-button">Learn more</button>

        </section>

        <img src="/img/main-1-fon.png" alt="" class="main-1-fon">

    </section>

    <section id="main-2" class="main-2">

        <section class="main-top">
            
            <a href="" class="main-top-a">
                Academic training
            </a>

            <h2 class="main-top-h">Choose the best program for you</h2>

            <p class="main-top-p">An incredible opportunity to gain academic knowledge and skills online</p>

        </section>

        <section class="main-cards">

            <a class="main-card1-3" href="">

                <img src="/img/main-cards/main-card-1.png" alt="" class="main-card-img">
                    
                <p class="m2-3-p main-card-p-1 main-card-p">DAN.IT Education</p>

                <p class="m2-3-h main-card-h">High-quality Israeli IT education</p>

                <p class="diploma main-card-a">Get a diploma</p>

            </a>

            <a class="main-card1-3" href="">

                <img src="/img/main-cards/main-card-2.png" alt="" class="main-card-img">
                    
                <p class="m2-3-p main-card-p-2 main-card-p">European University</p>

                <p class="m2-3-h main-card-h">121 "Software engineering"</p>

                <p class="diploma main-card-a">Get a diploma</p>

            </a>

            <a class="main-card1-3" href="">

                <img src="/img/main-cards/main-card-3.png" alt="" class="main-card-img">
                    
                <p class="m2-3-p main-card-p-3 main-card-p">Projector — Creative & Tech Online Institute</p>

                <p class="m2-3-h main-card-h">Education that is relevant today and valuable tomorrow</p>

                <p class="diploma main-card-a">Get a diploma</p>

            </a>

        </section>

    </section>

    <section class="main-3">
        
        <section class="main-top">
            
            <a href="" class="main-top-a">
                Courses and specializations
            </a>

            <h2 class="main-top-h">Popular courses on our platform</h2>

            <p class="main-top-p">Choose from more than 700 courses on topics such as business analytics, graphic design, Python, and more.</p>

        </section>

        <section class="main-cards">

            <a class="main-card4-7" href="">

                <img src="/img/main-cards/main-card-4.png" alt="" class="main-card-img4-7">
                    
                <p class="m2-3-p main-card-p-4 main-card-p">DAN.IT Education</p>

                <p class="m2-3-h main-card-h">UI/UX Design</p>

                <p class="main-card-a">Course</p>

            </a>

            <a class="main-card4-7" href="">

                <img src="/img/main-cards/main-card-5.png" alt="" class="main-card-img4-7">
                    
                <p class="m2-3-p main-card-p-4 main-card-p">DAN.IT Education</p>

                <p class="m2-3-h main-card-h">Full Stack Developer (JavaScript + Java)</p>

                <p class="main-card-a">Course</p>

            </a>

            <a class="main-card4-7" href="">

                <img src="/img/main-cards/main-card-6.png" alt="" class="main-card-img4-7">
                    
                <p class="m2-3-p main-card-p-4 main-card-p">DAN.IT Education</p>

                <p class="m2-3-h main-card-h">Quality Assurance (QA)</p>

                <p class="main-card-a">Course</p>

            </a>

            <a class="main-card4-7" href="">

                <img src="/img/main-cards/main-card-7.png" alt="" class="main-card-img4-7">
                    
                <p class="m2-3-p main-card-p-4 main-card-p">DAN.IT Education</p>

                <p style="width: 274px;" class="m2-3-h main-card-h">SMM & Content marketing</p>

                <p class="main-card-a">Course</p>

            </a>
            
        </section>

        <div style="display: flex; justify-content: center;">
            
        <a href="" class="main-bottom-a">More courses</a>
        
        </div>
        
    </section>
    
    <section class="main-4">

        <h2 class="main-top-h">Featured topics by category</h2>

        <nav class="main-4-nav">
            
            <ul class="main-4-ul">

                <li class="main-4-li-h">Design</li>
                
                <li class="main-4-li"><a href="" class="main-4-a">Figma</a></li>
                <li class="main-4-li-post">10,909,736 students</li>

                <li class="main-4-li"><a href="" class="main-4-a">Graphic Design</a></li>
                <li class="main-4-li-post">3,381,052 students</li>

                <li class="main-4-li"><a href="" class="main-4-a">Drawing</a></li>
                <li class="main-4-li-post">2,410,849 students</li>

            </ul>

            <ul class="main-4-ul">

                <li class="main-4-li-h">IT and Software</li>
                
                <li class="main-4-li"><a href="" class="main-4-a">Ethical Hacking</a></li>
                <li class="main-4-li-post">10,931,066 students</li>

                <li class="main-4-li"><a href="" class="main-4-a">Amazon AWS</a></li>
                <li class="main-4-li-post">6,123,456 students</li>

                <li class="main-4-li"><a href="" class="main-4-a">Cyber Security</a></li>
                <li class="main-4-li-post">3,998,037 students</li>

            </ul>

            <ul class="main-4-ul">

                <li class="main-4-li-h">Development</li>
                
                <li class="main-4-li"><a href="" class="main-4-a">Web Development</a></li>
                <li class="main-4-li-post">11,415,615 students</li>

                <li class="main-4-li"><a href="" class="main-4-a">Python</a></li>
                <li class="main-4-li-post">36,354,994 students</li>

                <li class="main-4-li"><a href="" class="main-4-a">Machine Learning</a></li>
                <li class="main-4-li-post">7,070,015 students</li>

            </ul>

            <ul class="main-4-ul">

                <li class="main-4-li-h">Business</li>
                
                <li class="main-4-li"><a href="" class="main-4-a">SQL</a></li>
                <li class="main-4-li-post">5,977,561 students</li>

                <li class="main-4-li"><a href="" class="main-4-a">Financial Analysis</a></li>
                <li class="main-4-li-post">1,195,282 students</li>

                <li class="main-4-li"><a href="" class="main-4-a">PMP</a></li>
                <li class="main-4-li-post">1,733,398 students</li>

            </ul>

        </nav>
        
        <div style="display: flex; justify-content: center;">
            
            <a href="" class="main-bottom-a">More topics</a>
            
        </div>

    </section>

    <section class="main-5">

        <div>
            <h2 style="text-align: center;" class="main-top-h">We cooperate with more than 50 leading universities and companies</h2>
        </div>

        <div class="main-5-logos">
            <img src="/img/partners/main-5-logo-1.png" alt="" class="main-5-logo-1 main-5-logo">
            <img src="/img/partners/main-5-logo-2.png" alt="" class="main-5-logo-2 main-5-logo">
            <img src="/img/partners/main-5-logo-3.png" alt="" class="main-5-logo-3 main-5-logo">
            <img src="/img/partners/main-5-logo-4.png" alt="" class="main-5-logo-4 main-5-logo">
            <img src="/img/partners/main-5-logo-5.png" alt="" class="main-5-logo-5 main-5-logo">
            <img src="/img/partners/main-5-logo-6.png" alt="" class="main-5-logo-6 main-5-logo">
            <img src="/img/partners/main-5-logo-7.png" alt="" class="main-5-logo-8 main-5-logo">
            <img src="/img/partners/main-5-logo-8.png" alt="" class="main-5-logo-8 main-5-logo">
        </div>

    </section>

    <section class="main-6">
        
        <main class="main-6-content">

            <h2 class="main-6-h main-top-h">The ideal solution for your business</h2>

            <p class="main-6-p">We offer world-class training and development programs popular with leading organizations around the world. All this is on Coursera for business.</p>

            <button class="main-6-button">Contact Sales</button>

        </main>


    
        <ul class="main-6-logos">

            <li class="li-1 mine-6-logos-li">
                <a href="">
                    <img src="/img/m6-busines/m6-bus-1.png" alt="">
                </a>
            </li>

            <li class="li-2 mine-6-logos-li">
                <a href="">
                    <img src="/img/m6-busines/m6-bus-2.png" alt="">
                </a>
            </li>

            <li class="li-3 mine-6-logos-li">
                <a href="">
                    <img src="/img/m6-busines/m6-bus-3.png" alt="">
                </a>
            </li>
            <li class="li-4 mine-6-logos-li">
                <a href="">
                    <img src="/img/m6-busines/m6-bus-4.png" alt="">
                </a>
            </li>

            <li class="li-5 mine-6-logos-li">
                <a href="">
                    <img src="/img/m6-busines/m6-bus-5.png" alt="">
                </a>
            </li>

            <li class="li-6 mine-6-logos-li">
                <a href="">
                    <img src="/img/m6-busines/m6-bus-6.png" alt="">
                </a>
            </li>

            <li class="li-7 mine-6-logos-li">
                <a href="">
                    <img src="/img/m6-busines/m6-bus-7.png" alt="">
                </a>
            </li>

            <li class="li-8 mine-6-logos-li">
                <a href="">
                    <img src="/img/m6-busines/m6-bus-8.png" alt="">
                </a>
            </li>

            <li class="li-9 mine-6-logos-li">
                <a href="">
                    <img src="/img/m6-busines/m6-bus-9.png" alt="">
                </a>
            </li>

        </ul>

    </section>

    <section class="main-7">
        
        <div style="display: flex; justify-content: center;">
            <h2 class="main-top-h">Choose a plan that matches your career goals</h2>
        </div>

        <div class="main-7-plans">

            <section  class="m7-h1 m7-plan">
                
                <div>
                    
                    <p class="m7-plan-h">One training program</p>
                
                    <p fore="h1" class="m7-plan-p">Learn one topic or master a skill and get certified</p>
                
                    <p class="price-mo m7-plan-price">49</p>
                
                </div>

                <div>
                    
                    <div style="display: flex; justify-content: center;">
                        <a href=""class="m7-but-hov m7-button">Get Started</a>
                    </div>
                
                
                    <ul class="m7-ul">

                        <li class="m7-li">Access all courses in the curriculum</li>

                        <li class="m7-li">Получите сертификат по завершении</li>

                    </ul>

                </div>

            </section>

            <div class="h7 m7-plan">
                
                <div>
                    
                    <p class="h7 m7-plan-h">e-Tutoria Plus with monthly payment</p>
                
                    <p class="h7 m7-plan-p">Take several courses and get a document that   confirms your qualifications in a short time</p>
                
                    <p class="h7-price price-mo m7-plan-price">79</p>
                
                </div>

                <div>

                    <div style="display: flex; justify-content: center;">
                        <a href="" class="m7-button h7-b">Get Started</a>
                    </div>
                
                
                    <ul class="h7 m7-ul">

                        <li class="h7 m7-li">Access 700+ courses and specializations from  over 50 leading companies and universities</li>

                        <li class="h7 m7-li">Get as many certificates as you want</li>

                        <li class="h7 m7-li">Choose from over 15 professional certification    programs from industry leaders like Google, Facebook and more</li>

                    </ul>

                </div>

            </div>

            <div class="m7-plan">
                
                <div>
                    
                    <p class="m7-plan-h">e-Tutoria Plus with annual payment</p>
                
                    <p class="m7-plan-p">Convenient schedule, savings and long-term learning goals</p>
                
                    <p class="price-y m7-plan-price">399</p>
                
                </div>

                <div>
                    
                    <div style="display: flex; justify-content: center;">
                        <a href="" class="m7-but-hov m7-button">Get Started</a>
                    </div>
                
                
                    <ul class="m7-ul">

                        <li class="m7-li">Everything included in the monthly billing plan</li>

                        <li class="m7-li">Save when paying in advance for a year</li>

                        <li class="m7-li">Learn at your own pace while maintaining work-life balance</li>

                    </ul>

                </div>

            </div>

        </div>

    </section>

    <section class="main-8">

        <h2 style="text-align: center;" class="main-top-h">Photos of our students</h2>

        <div class="m8-grid">
            <img class="m8-img" src="/img/m-8/students-1.png" alt="">
            <img class="m8-big-img" src="/img/m-8/students-9.png" alt="">
            <img class="m8-img" src="/img/m-8/students-8.png" alt="">
            <img class="m8-img" src="/img/m-8/students-2.png" alt="">
            <img class="m8-img" src="/img/m-8/students-7.png" alt="">
            <img class="m8-img" src="/img/m-8/students-3.png" alt="">
            <img class="m8-img" src="/img/m-8/students-4.png" alt="">
            <img class="m8-img" src="/img/m-8/students-5.png" alt="">
            <img class="m8-img" src="/img/m-8/students-6.png" alt="">
        </div>
    </section>

    <section class="main-9">

        <form class="m9-form" action="">

            <label class="mar-24 main-top-h">Contact Us</label>

            <label style="text-align: center;" class="mar-24 main-top-p">Have questions? The quickest way to get in touch with us is using the contact information below.</label>

            <form action="">

            <label  class="mar-8 m9-inp-h">Name</label>

            <input class="mar-24 m9-inp" type="text" placeholder="Enter your Name">

            <label class="mar-8 m9-inp-h">Email Address</label>

            <input class="mar-24 m9-inp" type="email" placeholder="Enter your Email">

            <label class="mar-8 m9-inp-h">Your message</label>

            <textarea style="margin-bottom: 100px; resize: none;" class="m9-inp" name="" id="" cols="30" rows="10" placeholder="Enter your message"></textarea>

            <input class="m9-submit" type="submit" value="Send">
            
        </form>

    </section>

    <footer class="foot">

        <div class="foot-sect">
            
            <h2 style="font-size: 32px;" class="main-top-h">e-Tutoria</h2>

            <div style="display: flex; gap: 24px;">
            
                <a href="" class="foot-social foot-inst"></a>
            
                <a href="" class="foot-social foot-fs"></a>

                <a href="" class="foot-social foot-in"></a>
            
            </div>
            
        </div>

        <div style="align-items: end;" class="foot-sect">

            <p style="font-size: 16px; width: 306px;" class="main-top-p">e-Tutoria is the global online learning platform that offers anyone, anywhere access to online courses</p>

            <p style="font-size: 16px;" class="copirate main-top-p">2023 e-Tutoria Inc. All rights reserved.</p>
            
        </div>

    </footer>
</body>
</html>